@charset "utf-8";
/*
标题右上角统一more
 */
.more{
	color: #eee;
	float: right;
	font-size:12px;
	font-family: tahoma,arial,\5b8b\4f53,sans-serif;
	margin: 4px 0 -4px 0;
}
a.more,.more a{
	color: #666;
	margin: 0 8px;
}
a.more:hover,.more a:hover{
	color: #f80;
}
/*
广告
 */
.i_ads img,.i_ads embed,.i_ads object{
	display: block;
}
.i_topads{
	border:1px #e5e5e5 solid;
	padding: 6px;
	margin: 9px 0;
}
.i_topads .i_ads{
	margin: 5px 0;
}
.i_topads p{
	width: 946px;
	height: 24px;
	overflow: hidden;
	text-align: center;
}
.i_topads p a{
	margin: 0 5px;
}
.i_topads .mid{
	width: 644px;
	margin: 0 auto;
}
.i_topads .fl,.i_topads .fr{
	width: 147px;
}
/*
标题：red_border,blue_border,gray_border
 */
.i_y_red_border{
	border-bottom: 2px  #0585B6 solid;
	color: #333;
	height: 48px;
	line-height: 48px;
	padding: 0 0 4px 0;
	margin: 12px 0;
}
.i_y_red_border h3{
	float: left;
	position: relative;
	padding: 0 6px;
	font:24px/2em \5FAE\8F6F\96C5\9ED1,\5b8b\4f53,sans-serif;
	_zoom:1;
}
.i_y_red_border i{
	bottom: -4px;
	border: 10px #fff solid;
	border-bottom: 10px #0585B6 solid;
	margin: 0 0 0 -10px;
}
.i_y_red_border u{
	left: 10px;
	bottom: -6px;
	border: 9px transparent dashed;
	border-bottom: 9px #fff solid;
	margin: 0 0 0 -9px;
}
.i_y_red_border i,.i_y_red_border u{
	position: absolute;
	left: 50%;
	width: 0;
	height: 0;
	overflow: hidden;
	line-height: 0;
	border-top:0;
}
.i_y_blue_border{
	height: 36px;
	line-height: 36px;
	border-bottom: 2px #98ace0 solid;
	margin: 12px 0;
}
.i_y_blue_border .gray9{
	color: #999;
}
.i_y_blue_border h4,.i_y_blue_border h3{
	float: left;
	position: relative;
	top: 2px;
	padding: 0 6px;
	font:18px/34px \5FAE\8F6F\96C5\9ED1,\5b8b\4f53,sans-serif;
	border-bottom:2px #f80 solid;
}
.i_y_blue_border h3{
	font-size: 24px;
	color: #333;
}
.i_y_blue_border .i_y_blxf a{
	margin: 0 3px;
}
.i_y_blue_border .more b{
	color: #333;
	margin: 0 0 0 9px;
}
.i_y_blue_border .more .red{
	color: #f80;
}
.i_y_gray_border{
	height: 28px;
	line-height: 28px;
	border-bottom: 1px #dae5ff solid;
}
.i_y_gray_border1{
	height: 68px;
	line-height: 68px;
	border-bottom: 1px #dae5ff solid;
}
.i_y_gray_border h4,.i_y_gray_border .tab{
	float: left;
	position: relative;
	top: 1px;
	font:18px/27px \5FAE\8F6F\96C5\9ED1,\5b8b\4f53,sans-serif;
	padding: 0 4px;
	margin: 0 9px 0 0;
}
.i_y_gray_border h4,.i_y_gray_border .on{
	border-bottom:1px #f80 solid;
}
.i_y_gray_border a.tab:hover{
	text-decoration: none;
}
/*
容器
 */
.i_y_fl{
	float: left;
	width: 270px;
}
.i_y_fr{
	float: right;
	width: 320px;
	border-left:1px #dae5ff solid;
	padding: 0 0 0 12px;
}
.i_y_mid{
	float: left;
	width: 320px;
	margin: 0 0 0 20px;
}
/*
图片列表
 */
.piclist li{
	_display:inline;
	float: left;
	width: 168px;
	margin: 0 12px 9px 12px;
	text-align: center;
}
.piclist a,.piclist img{
	height: 126px;
}
.pic_a,.pic_a img,.pic_a span{
	display: block;
	position: relative;
	width: 100%;
}
.pic_a_2 span{
	display: block;
	position: relative;
	width: 100%;
}
.pic_a_2,.pic_a_2 img,.pic_a_2 span{
	display: block;
	position: relative;
}
.pic_a img{
	height: 100%;
	overflow: hidden;
}
.pic_a_2 img{
	overflow: hidden;
}

.pic_a span{
	position: absolute;
	bottom: 0;
	_bottom: -1px;
	left: 0;
	height: 24px;
	line-height: 24px;
	font-size: 12px;
	overflow: hidden;
	background: rgba(0, 0, 0, 0.6);
	text-align: center;
	color: #FFF;
	z-index: 2;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#66000000',endColorstr='#66000000')
}
.pic_a_2 span{
	position: absolute;
	bottom: 0;
	_bottom: -1px;
	left: 0;
	height: 24px;
	line-height: 24px;
	font-size: 12px;
	overflow: hidden;
	background: rgba(0, 0, 0, 0.6);
	text-align: center;
	color: #FFF;
	z-index: 2;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#66000000',endColorstr='#66000000')
}
.pic_a:hover span {
	padding: 2px 0;
	background: rgba(237, 118, 18, 0.5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7Fed7612,endColorstr=#7Fed7612);
}
.pic_a_2:hover span {
	padding: 2px 0;
	background: rgba(237, 118, 18, 0.5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7Fed7612,endColorstr=#7Fed7612);
}
/*
导航
 */
.i_y_nav{
	height: 45px;
	line-height: 45px;
	background:#10BAD8;
	padding: 0 0 0 17px;
	overflow: hidden;
}
.i_y_nav li{
	float: left;
}
.i_y_nav a{
	display: inline-block;
	height: 45px;
	padding: 0 21px;
	font: 16px/45px tahoma,arial,\5FAE\8F6F\96C5\9ED1,\5b8b\4f53,sans-serif;
	color: #fff;
}
.i_y_nav a.on,.i_y_nav a.on:hover,.i_y_nav a:hover{
	color: #fff;
	background:#0B8195;
	text-decoration: none;
}
.i_y_nav a:hover{
	background:#0585B6;
}
.i_y_navlist{
	border:1px #e5e5e5 solid;
	padding: 12px 0 12px 20px;
	margin: 0 0 10px 0;
}
.i_y_navlist p{
	display: inline-block;
	_display:inline;
	float: left;
	margin: 0 15px 0 0;
}
.i_y_navlist a{
	margin: 0 5px 0 0;
	white-space:nowrap;
}
.i_y_navlist b{
	color: #bb0a0a;
}
/*
新闻
 */
.i_y_news .fl{
	width: 624px;
}
.i_y_news .fr{
	width: 324px;
}
.i_y_news h2{
	font: 30px/48px tahoma,arial,\5FAE\8F6F\96C5\9ED1,SimHei,\5b8b\4f53,sans-serif;
	text-align: center;
	padding: 12px 0 0 0;
}
.i_y_news h5{
	font: 16px/32px tahoma,arial,\5FAE\8F6F\96C5\9ED1,\5b8b\4f53,sans-serif;
	height: 32px;
	overflow: hidden;
	margin: 9px 0;
	text-align: center;
}
.i_y_news h2 a,.i_y_news h5 a{
	color: #0076c0;
}
.i_y_news h2 a:hover{
	text-decoration: none;
}
.i_y_news h2 a:hover,.i_y_news h5 a:hover{
	color: #f80;
}
.i_y_news p{
	text-align: center;
	border-bottom: 1px #dae5ff solid;
	padding: 0 0 9px 0;
	margin: 0 0 18px 0;
}
.i_y_news p a{
	margin: 0 9px;
}
.i_y_news .fr ul{
	border-bottom: 1px #dae5ff solid;
	padding: 0 0 12px 0;
	margin: 0 0 12px 0;
}
.i_y_news .fr ul.i_y_no_bo{
	border: 0;
	padding: 0
}
.i_y_3img{
	text-align: center;
}
.i_y_3img a{
	margin: 0 5px;
}
.i_y_3img img{
	width: 194px;
	height: 100px;
}
#i_y_focus_tab,#i_y_focus_tab img{
	position: relative;
	width: 620px;
	height: 300px;
	overflow: hidden;
}
#i_y_focus_tab ul{
	position: absolute;
	top: 0;
	left: 0;
	width: 9999px;
}
#i_y_focus_tab li{
	float: left;
}
#i_y_focus_tab span{
	position: absolute;
	right: 60px;
	bottom: 10px;
	z-index: 9
}
#i_y_focus_tab i{
	display: inline-block;
	width: 12px;
	height: 12px;
	overflow: hidden;
	margin: 0 6px;
	background: #ddd;
	cursor: pointer;
}
#i_y_focus_tab i.on{
	background: #0093d0
}
#i_y_focus_tab a.gol,#i_y_focus_tab a.gor{
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 40px;
	height: 40px;
	background: #0093d0 url(/images/index/arrows.gif) no-repeat 12px -32px;
	-webkit-transition: background-color .4s ease;
	-moz-transition: background-color .4s ease;
	-o-transition: background-color .4s ease;
	transition: background-color .4s ease;
}
#i_y_focus_tab a.gor{
	bottom: 40px;
	background-position: 14px 8px;
}
#i_y_focus_tab a.gol:hover,#i_y_focus_tab a.gor:hover{
	text-decoration: none;
	background-color: #0083ba
}
.i_y_news_fl{
	margin: 0 0 6px 0;
}
.i_y_news_fl li{
	width: 290px;
	float: left;
}
.i_y_news_fl li a{
	font-size: 12px;
}
/*
团购
 */
.i_y_mobile{
	float: right;
	font-size:14px;
	color: #f00;
	padding: 0 0 0 24px;
	background: url(/images/index/mobile.png) no-repeat 0 50%;
}
.i_y_groupbuy .i_y_phlist{
	display: none;
	margin: 16px 0 20px 0;
}
.i_y_phlist li{
	position: relative;
	padding: 0 0 0 36px;
	line-height: 28px;
	_zoom:1;
}
.i_y_phlist .fr{
	height: 28px;
}
.i_y_phlist i{
	display: block;
	position: absolute;
	top: 6px;
	left: 6px;
	width: 18px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	background: #e6e6e6;
}
.i_y_phlist i.on{
	background: #98ace0;
	color: #fff
}
.i_y_groupbuy .pic_a .pic_a_2{
	width:320px;
	height: 95px;
	margin: 16px 0 0 0;
}
.i_y_joingb{
	display: block;
	width: 205px;
	height: 46px;
	margin: 0 auto;
	background: url(/images/index/join.png);
}
.i_y_gb_news{
	border-bottom: 1px #dae5ff dotted;
	padding: 18px 0;
}
.i_y_gb_news h5 a{
	font: 16px/32px tahoma,arial,\5FAE\8F6F\96C5\9ED1,\5b8b\4f53,sans-serif;
	color: #2255aa
}
.i_y_gb_news h5 a:hover{
	color: #f80;
}
.i_y_gb_news p{
	height: 84px;
	line-height: 28px;
	overflow: hidden;
}
.i_y_gb_news img{
	float: left;
	margin: 9px 9px;
}
.i_y_groupbuy .i_y_no_bo{
	border: 0;
}
.i_y_groupbuy table{
	width: 320px;
	margin: 12px 0;
}
.i_y_groupbuy td{
	padding: 4px 0;
}
.i_y_groupbuy td i{
	display: block;
	width: 0;
	height: 0;
	border: 4px #fff solid;
	border-left: 4px #f80 solid;
	vertical-align: middle;
	overflow: hidden;
}
.i_y_groupbuy td span{
	display: block;
	background: #cee2fb;
	border: 1px #aecef7 solid;
	height: 4px;
	width: 100px;
	overflow: hidden;
}
.i_y_groupbuy td .obtn{
	background: #f7f7f7;
	border: 1px #cfcfcf solid;
	color: #666;
	margin: 0 0 0 9px;
}
.i_y_qqlist{
	display: none;
	height: 280px;
	margin: 16px 0 20px 0;
}
.i_y_qqlist li{
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	padding: 0 0 0 28px;
	background: url(/images/index/qq.png) no-repeat 0 10px;
}
/*
论坛
 */
.i_y_lt .i_y_fl .i_x_news_list li{
	height: 27px;
	line-height: 27px;
	font-size: 12px;
}
.i_y_lt_top{
	width: 270px;
	height: 115px;
	margin: 16px 0 0 0;
}
.i_y_sqlist{
	margin: 10px 0;
}
.i_y_sqlist li{
	float: left;
	height: 30px;
	line-height: 30px;
	width: 124px;
	padding: 0 0 0 9px;
	overflow: hidden;
}
.i_y_sqlist i{
	float: left;
	display: block;
	width: 22px;
	height: 16px;
	line-height: 16px;
	background: #bbd4f3;
	text-align: center;
	margin: 9px 9px -9px 0;
}
.i_y_sqlist i.on{
	color: #fff;
	background: #d80100;
}
.i_y_answer{
	position: relative;
	margin: 12px 0;
	height: 126px;
	overflow: hidden;
}
.i_y_answer p {
	position: relative;
	_zoome: 1;
	width: 290px;
	padding: 0 0 6px 30px;
}
.i_y_answer i {
	display: block;
	position: absolute;
	top: 4px;
	left: 0;
	width: 22px;
	height: 22px;
	line-height: 22px;
	text-align: center;
	background: #e90000;
	color: #FFF;
	font-family: tahoma,arial,\5FAE\8F6F\96C5\9ED1,\5b8b\4f53,sans-serif;
}
.i_y_answer .d i{
	background: #66aa24
}
.i_y_answer_list{
	border-top: 1px #d8d8d8 dotted;
	padding: 10px 0 0 0;
}
.i_y_answer_list li{
	color: #d6d6d6;
	height: 26px;
	line-height: 26px;
	overflow: hidden;
}
.i_y_answer_list a{
	margin: 0 6px;
}
.i_y_answer_list b{
	font-weight: normal;
}
.i_y_answer_btn{
	display: block;
	margin: 16px auto;
	width: 205px;
	height: 46px;
	background: url(/images/index/answer.png);
}
#i_y_dplist {
	position: relative;
	height: 300px;
	overflow: hidden;
	margin: 16px 0 0 0;
}
#i_y_dplist li {
	position: relative;
	padding: 9px 6px 9px 48px;
	margin: 0 0 12px 0;
	background: #f5f5f5;
	_zoom: 1;
}
#i_y_dplist img {
	position: absolute;
	top: 12px;
	left: 6px;
	width: 35px;
	height: 35px;
}
#i_y_dplist span.gray9 {
	margin: 0 0 0 4px;
}
#i_y_dplist li i {
	display: inline-block;
	width: 84px;
	height: 16px;
	background: url(/w2/images/mod/remark.png) 0 -90px;
	margin: 0 0 0 4px;
	vertical-align: middle;
}
#i_y_dplist h5 {
	color: #66AA24;
}
#i_y_dplist li i.r1{background-position:0 -72px}
#i_y_dplist li i.r2{background-position:0 -54px}
#i_y_dplist li i.r3{background-position:0 -36px}
#i_y_dplist li i.r4 {background-position: 0 -18px;}
#i_y_dplist li i.r5{background-position:0 0}
.i_y_lt_fl{
	float: left;
	width: 610px;
}
#i_y_lt_hotpics{
	margin: 16px 0 0 0;
	position: relative;
}
#i_y_lt_hotpics div{
	position: relative;
	margin: 0 24px;
	height: 140px;
	overflow: hidden;
}
#i_y_lt_hotpics ul{
	position: absolute;
	top: 0;
	left: 0;
	width: 9999px;
}
#i_y_lt_hotpics li{
	float: left;
	padding: 0 9px 0 0;
}
#i_y_lt_hotpics li,#i_y_lt_hotpics li a{
	width: 180px;
	height: 135px;
}
#i_y_lt_hotpics .gol,#i_y_lt_hotpics .gor{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 24px;
	height: 140px;
	text-align: center;
	font: 32px/140px \5b8b\4f53,sans-serif;
	cursor: pointer;
}
#i_y_lt_hotpics .gor{
	left: auto;
	right: 0;
}
/*
二手房
 */
.i_y_esf .i_y_fr{
	border: 0;
	padding: 0;
}
.i_y_price{
	height: 324px;
	border: 1px #dae5ff solid;
	border-top: 1px #98ace0 solid;
	overflow: hidden;
}

.i_y_price_new{
	height: 650px;
	border: 1px #dae5ff solid;
	border-top: 1px #98ace0 solid;
	overflow: hidden;
}

.i_y_price h4{
	font:14px/28px tahoma,arial,\5FAE\8F6F\96C5\9ED1,\5b8b\4f53,sans-serif;
	text-align: center;
	margin: 9px 0;
}
.i_y_price h4 span{
	display: inline-block;
	padding: 0 6px;
	border-bottom: 2px #fff solid;
	margin: 0 9px;
	cursor: pointer;
	color: #999;
}
.i_y_price h4 span.on{
	color: #666;
	border-bottom: 2px #f80 solid;
}
.i_y_price_tab{
	display: none;
}
.i_y_price_tab p{
	margin: 9px 32px;	
}
.i_y_chart{
	width: 300px;
	height: 180px;
}
.i_y_price_tab input{
	margin: 0 0 0 20px;
	width: 200px;
	height: 24px;
	line-height: 24px;
}
.i_y_search_list{
	margin:0 0 16px 0;
}
.i_y_search_list ul.fl{
	width: 98px;
	border-top:1px #dae5ff solid;
}
.i_y_search_list ul.fl li{
	position: relative;
	width: 78px;
	border: 1px #dae5ff solid;
	border-top: 0;
	height: 48px;
	cursor: pointer;
	font: 14px/48px tahoma,arial,\5FAE\8F6F\96C5\9ED1,\5b8b\4f53,sans-serif;
	background: #f8f8f8;
	padding: 0 0 0 18px;
	float: left;
}
.i_y_search_list ul.fl li.on{
	padding: 0 0 0 17px;
	border-right: 1px #fff solid;
	border-left: 2px #98ace0 solid;
	color: #98ace0;
	background: #fff url(/images/index/search_s.png) no-repeat 84px 50%;
	z-index: 9;
}
.i_y_search_list i{
	display: none;
	position: absolute;
	top: 49px;
	left: -1px;
	width: 96px;
	height: 8px;
	background: url(/images/index/search_i.png);
	overflow: hidden;
}
.i_y_search_list ul.fl li.on i{
	display: block;
}
.i_y_search_list ul.fr{
	display: none;
	width: 221px;
	height: 293px; 
	border:1px #dae5ff solid;
	border-left: 0;
	overflow: hidden;
}
.i_y_search_list ul.fr li{
	position: relative;
	padding: 10px 0 0 54px;
	_zoom:1;
}
.i_y_search_list ul.fr b{
	position: absolute;
	top: 10px;
	left: 16px;
}
.i_y_search_list ul.fr a{
	display: inline-block;
	margin: 0 9px 0 0;
}
/*
友情链接
 */
.i_y_fri_link{
	position: relative;
	top: -12px;
	border: 1px #dae5ff solid;
	padding: 12px;
}
.i_y_fri_link li{
	float: left;
	width: 99px;
	padding: 0 0 0 16px;
}
/*
专题
 */
#i_y_zhuanti{
	position: relative;
	height: 280px;
	overflow: hidden;
}
#i_y_zhuanti ul{
	position: absolute;
	top: 0;
	left: 0;
	width: 2999px;
}
#i_y_zhuanti li{
	float: left;
	width: 965px;
	overflow: hidden;
}
#i_y_zhuanti li a{
	display: block;
	_display:inline;
	position: relative;
	float: left;
	width: 160px;
	height:120px;
	overflow: hidden;
	text-align: center;
	color: #fff;
	font-family: tahoma,arial,\5FAE\8F6F\96C5\9ED1,\5b8b\4f53,sans-serif;
}
#i_y_zhuanti li a.x{
	background: #F4B440;
}
#i_y_zhuanti li a.y{
	background: #4285F4;
}
#i_y_zhuanti li a.z{
	background: #0F9D58;
}
#i_y_zhuanti li b{
	display: block;
	margin: 34px 0 0 0;
	font-size: 16px;
	overflow: hidden;
	height: 52px;
	line-height: 26px;
	padding: 0 9px;
	font-weight: normal;
}
#i_y_zhuanti span{
	display: block;
	position: absolute;
	top: 100%;
	left: 0;
	background: rgba(0,0,0,.6);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#66000000',endColorstr='#66000000');
	height:100%;
	width: 100%;
	-webkit-transition: top .2s ease;
	-moz-transition: top .2s ease;
	-o-transition: top .2s ease;
	transition: top .2s ease;
	overflow: hidden;
	font-weight: bold;
}
#i_y_zhuanti a:hover{
	text-decoration: none;
}
#i_y_zhuanti a.on span{
	top:0;
}
#i_y_zhuanti img{
	display: block;
	width: 100%;
	height: 100%;
}
#i_y_zhuanti p{
	position: absolute;
	top: 250px;
	left: 50%;
	width: 108px;
	height: 22px;
	margin: 0 0 0 -54px;
	text-align: center;
}
#i_y_zhuanti p a{
	display: block;
	width: 22px;
	height: 22px;
	background: url(/images/index/zt.png) -1px -1px;
}
#i_y_zhuanti a.fr{
	background-position:-1px -25px;
}
#i_y_zhuanti a.fl:hover{
	background-position:-1px -49px;
}
#i_y_zhuanti a.fr:hover{
	background-position:-1px -73px;
}
#i_y_zhuanti p i{
	display: inline-block;
	width: 12px;
	height: 12px;
	background: url(/images/index/zt.png) -12px -96px;
	cursor: pointer;
	overflow: hidden;
	_margin:4px 0 -4px 0;
}
#i_y_zhuanti i.on{
	background-position:0 -96px;
}
/*
文字列表
*/
.i_y_mid ul,.i_x_index_txt_list,.i_x_news_list{ padding:10px 0;}
.i_y_mid ul li,.i_x_index_txt_list li{position:relative;height:30px;line-height:30px;padding: 0 0 0 5px;overflow: hidden;}
.i_y_mid ul li span{ position:absolute; right:5px;  background:#fff8d9; border:1px solid #febe8f; display:block; height:18px; line-height:18px; padding:0 5px; border-radius:2px; top:5px;}
.i_y_mid ul li span a{color:#f26600;}
.i_y_mid ul li span i{ width:6px; height:6px; background:url(/images/mod/index_txt_list.gif) no-repeat; position:absolute; left:-6px; display:block; top:5px;}
.i_x_index_txt_list li a,#tab4 .i_y_phlist a{ margin-right:10px; font-size:14px; }
.i_x_index_txt_list li span	{ position:absolute;right:5px;top:0; color:#999;}
.i_x_index_txt_list li span b{ font-weight:100; padding-left:10px; }
.i_x_programa_tab{ padding:15px 10px 10px 0;}
.i_x_programa_tab ul{ border-top:1px solid #ddd; display:block; }
.i_x_programa_tab ol li{display: none}
.i_x_programa_tab ol img{ width:150px; height:120px; margin-top:2px;}
.i_x_programa_tab ul li{ cursor:pointer; width:93px; height:30px; border:1px solid #ddd; border-top:none; background:#f9f9f9; text-align:center; line-height:30px;}
.i_x_programa_tab ul li.on{ border-left:2px solid #f26600; width:92px;color:#f26600; background:#FFF; border-right:1px solid #FFF;}
.i_x_programa_tab ul li a:hover{text-decoration: none}
.i_x_right_ads{ margin-bottom:15px;}
.i_x_piclist{ padding-top:5px;}
.i_x_piclist img{ width:120px; height:90px;}
.i_x_piclist a { width:120px; height:90px; }
.i_x_piclist li{ width:120px; margin:9px 0 0 10px}
.i_x_news_list i{ width:3px; height:3px; overflow:hidden; background:#a6bccf; position:absolute; left:5px; top:50%;}
.i_x_news_list li{ height:30px; line-height:30px;padding-left:15px; overflow:hidden; position:relative; font-size:14px;}
.i_x_news_list li a{ margin-right:5px;}
.i_x_news_list li.red a{color: #f80}
#tab4 .i_x_index_txt_list,#tab4 .i_y_phlist,#tab5 .i_x_index_txt_list{
	display: none;
}
#tab4 .i_y_phlist{
	padding: 10px 0;
}
#tab4 .i_y_phlist li{
	line-height: 30px;
}
/*地产圈*/
.i_x_red_man .pic_a img{ margin:15px 0 0; width:270px; height:120px; }
.i_x_red_man .pic_a_2 img{ margin:15px 0 0; width:270px; height:120px; }
.i_x_red_man .i_x_left_list a{ font-size:12px;}

.i_x_salon .pic_a img{ margin:15px 0 0; width:320px; height:120px; }
.i_x_salon .pic_a_2 img{ margin:15px 0 0; width:320px; height:120px; }

.i_x_state .i_x_news_list{ margin-top:8px;}
.i_x_villa .i_x_first .pic_a img{ width:265px; height:240px;}
.i_x_villa .i_x_first .pic_a_2 img{ width:265px; height:240px;}
.i_x_villa .i_x_first .pic_a{ width:265px;}
.i_x_villa .i_x_first .pic_a_2{ width:265px;}
.i_x_villa .fl ul{ width:350px; height:240px; overflow:hidden;}
.i_x_villa .fl ul li { float:left; margin:0 0 10px 12px; _display:inline;}
.i_x_villa .fl ul li img,.i_x_villa .fl ul li .pic_a{ width:163px; height:115px; }
.i_x_villa .fl ul li img,.i_x_villa .fl ul li .pic_a_2{ width:163px; height:115px; }
.i_x_business { width:297px;}
.i_x_business .pic_a,.i_x_business .pic_a img { width:125px; height:95px;}
.i_x_business .pic_a_2,.i_x_business .pic_a_2 img { width:125px; height:95px;}
.i_x_business .pic_a{ margin:10px; _display:inline;}
.i_x_business .pic_a_2{ margin:10px; _display:inline;}
.i_x_business ol li{ line-height:30px; position:relative; font-size:14px;padding: 0 9px;}
.i_x_business ol li a{ margin-right:10px;}
.i_x_business ol li span{ color:#f26600; position:absolute; right:16px;}
/*二手房租房——左*/
.i_x_esf_left{ width:630px; height:640px;overflow:hidden; padding-top:1px;}
.i_x_esf_left ul{ width:652px; margin:0 0 20px;}
.i_x_esf_left ul li{width:145px;float:left; margin:0 18px 0 0;_display:inline}
.i_x_esf_left ul .pic_a,.i_x_esf_left ul .pic_a img{ width:135px; height:100px;}
.i_x_esf_left ul .pic_a{ margin:0 0 5px;}
.i_x_esf_left .red{ color:#f26600;}
.i_x_esf_left p{ text-align:center; line-height:20px;}
.i_x_esf_left p span{ padding:0 0px;}
.i_x_esf_left .i_x_bottom{ margin:15px 0 10px;}
.i_x_esf_left ol{ width:670px;}
.i_x_esf_left ol li{ width:300px; float:left; margin:0 28px 0 0; line-height:25px; height:25px; overflow:hidden;}
.i_x_esf_left ol li .i_x_first{display:inline-block;width:50px; text-align:left; margin-right:5px; overflow:hidden;}
.i_x_esf_left ol li .i_x_second{display:inline-block;width:115px;text-align:left; margin-right:5px;overflow:hidden;}
.i_x_esf_left ol li b{ color:#f26600; font-weight:100;}
.i_x_esf_left ol li span{ display:inline-block; width:65px; margin-right:5px; text-align:left;overflow:hidden; }
.i_x_esf_left ol li strong{ display:inline-block; width:55px; text-align:right;overflow:hidden;}
.i_x_esf_left ul em,.i_x_esf_left ul i{ position:absolute; display:block; width:50px; height:49px; background:url(/images/index/sell_pic.png) no-repeat;right:-1px; _right:-2px; top:-1px; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/index/sell_pic.png);_background-image:none;}
.i_x_esf_left ul i{background-image:url(/images/index/send_pic.png);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/index/send_pic.png);_background-image:none;}
.i_x_esf_tab{display:none;}
/*
浮动导航
 */
#fixed_nav{
	position: fixed;
	_position:absolute;
	bottom: 30px;
	_bottom:auto;
	_top: 100%;
	left: 50%;
	margin:0 0 0 500px;
	_margin:-370px 0 0 500px;
	width:66px;
	z-index: 24
}
#fixed_nav li{
	position: relative;
	height: 31px;
	border: 1px  #0585B6 solid;
	border-top:0;
	border-bottom:0;
	background: #fff;
	_zoom:1;
}
#fixed_nav li a{
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 64px;
	line-height: 30px;
	height: 30px;
	text-align: center;
	background: #fff;
	border-bottom:1px #0585B6 dotted;
}
#fixed_nav li a:hover,#fixed_nav li a.on{
	left:-2px;
	background: #f0f0f0;
	border:2px #0585B6 solid;
	border-top: 0;
	border-bottom:1px #0585B6 dotted;
}
#fixed_nav li.t,#fixed_nav li.b{
	border:0;
	background: #0585B6;
	line-height: 8px;
	height: 8px;
	font-size: 0;
	margin: 0 8px;
}
#fixed_nav li.b{
	top: -1px;
}
#fixed_nav i,#fixed_nav u,#fixed_nav b{
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
}
#fixed_nav li i,#fixed_nav li u{
	border: 8px transparent solid;
	_border: 8px transparent dotted;
	border-top:0;
	border-bottom: 8px #0585B6 solid;
}
#fixed_nav li i{
	left: -8px;
}
#fixed_nav li u{
	right: -8px;
}
#fixed_nav li.t i,#fixed_nav li.t u{
	top: 0;
}
#fixed_nav li.b i,#fixed_nav li.b u{
	top: 0;
	border-top: 8px #0585B6 solid;
	border-bottom:0;
}
#fixed_nav .top,#fixed_nav .top span{
	display: block;
	position: relative;
	width: 66px;
	height: 36px;
	margin: 5px 0 0 0;
	background: #0585B6;
}
#fixed_nav .top span{
	visibility: hidden;
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	cursor: pointer;
	line-height: 36px;
	text-align: center;
	color: #fff;
}
#fixed_nav .top:hover{
	_zoom: 1;
}
#fixed_nav .top:hover span{
	visibility: visible;
}
#fixed_nav .top em{
	display: block;
	position: absolute;
	top: 10px;
	left: 22px;
	width: 22px;
	height: 16px;
	background: #fff;
	overflow: hidden;
}
#fixed_nav .top b{
	left: -11px;
	bottom: 0;
	border: 22px transparent solid;
	_border: 22px transparent dotted;
	border-bottom: 8px #0585B6 solid;
}
#fixed_nav .top i,#fixed_nav .top u{
	top: 0;
	border: 22px transparent solid;
	_border: 22px transparent dotted;
	border-top:12px #0585B6 solid;
}
#fixed_nav .top i{
	left: -33px;
}
#fixed_nav .top u{
	left:11px;
}
#fixed_nav .edit{
	background: #0585B6 url(/images/index/edit.png) no-repeat 50% 50%;
}
#new_homepage_bg,#new_hp_body,#new_homepage{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 578px;
}
#new_homepage_bg{
	background: #000;
	opacity: .8;
	filter: alpha(opacity=80);
	z-index: 97;
}
#new_homepage{
	z-index: 98;
}
#new_homepage div{
	position: relative;
	width: 960px;
	height: 578px;
	margin: 0 auto;
	display: none;
}
#new_homepage .new_hp1{
	display: block;
}
#new_hp_c{
	display: block;
	position: absolute;
	right: 24px;
	top: 24px;
	width: 52px;
	height: 53px;
	background: url(/images//index/ad_c.png);
	z-index: 99;
}
#new_homepage p{
	position: absolute;
	top: 0;
	left: 0;
	width: 960px;
	height: 578px;
	z-index: 1
}
#new_homepage .new_hp1 p{
	background:url(/images//index/ad_1.png) no-repeat 0 0!important;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images//index/ad_1.png');
	_background-image: none;
}
#new_homepage .new_hp2 p{
	width: 724px;
	height: 293px;
	background:url(/images//index/ad_2.png) no-repeat 0 0!important;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images//index/ad_2.png');
	_background-image: none;
}
#new_homepage .new_hp3 p{
	width: 519px;
	height: 322px;
	left: 364px;
	background:url(/images//index/ad_3.png) no-repeat 0 0!important;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images//index/ad_3.png');
	_background-image: none;
}
#new_homepage .new_hp4 p{
	width: 747px;
	height: 247px;
	top: 99px;
	left: 106px;
	background:url(/images//index/ad_4.png) no-repeat 0 0!important;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images//index/ad_4.png');
	_background-image: none;
}
#new_homepage a{
	display: block;
	position: absolute;
	top: 536px;
	left: 574px;
	width: 99px;
	height: 30px;
	z-index: 9;
}
#new_homepage .new_hp2 a{
	top: 250px;
	left: 464px;
}
#new_homepage .new_hp3 a{
	top: 250px;
	left: 654px;
}
#new_homepage .new_hp4 a{
	top: 256px;
	left: 432px;
	height: 40px;
}
#new_homepage_f{
	position: fixed;
	_position:absolute;
	left: 0;
	top:100%;
	width: 211px;
	height: 262px;
	background: url(/images/index/ad_f.jpg);
	z-index: 26;
	padding:48px 9px 0 9px;
	margin:-310px 0 0 0;
	color: #333;
}
#new_homepage_f a{
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 25px;
	height: 25px;
}
#new_homepage_f h5.l,#new_homepage_f .red{
	color: #a63628;
}
#new_homepage_f p{
	text-indent: 2em;
}
#new_homepage_f h5.r{
	float: right;
	width: 99px;
	text-align: center;
}
/* 头条 */
.clearfix:after {clear: both;content: " ";display: block;font-size: 0;height: 0;visibility: hidden;}
.topNews-box{ border:1px solid #ddd; border-top:2px solid #10bade; position:relative; height:1%; margin-top:15px;}
.topNews-tit{ background:url(/images/topnews.gif) no-repeat;width:65px;height:108px;position:absolute;left:23px; top:-5px; z-index:1;}
.topNews{width:580px; text-align:center;padding-left:90px;float:left; display:inline;}
.topNews h2{font-family: "Microsoft YaHei","微软雅黑","黑体"; font-size:28px;   font-weight: bold;margin:10px 0 0px;overflow: hidden;}
.topNews p{ color:#1f3b7b; word-spacing:5px;}
.topNews-info{ float:left;padding:10px 0; }
.topNews-info ul{ border-left:1px solid #ddd;padding-left:15px;}
.topNews-info span,.topNews span{padding: 0 8px;color: #bbb;}
.topNews-info li{ line-height:20px;overflow:hidden;height:20px;width:250px;}
.fblue2{color:#049aba;}